# Options

Language Theme Notifications Direct Messages Keys Appearance Users WebTorrent

Use language

Theme

Sound notifications

Mentions

Direct Messages

Volume

0

Desktop notifications

Mentions

second(s)

Direct Messages

second(s)

Posts

in postboard
second(s)
in search result
second(s)

Test

Direct Messages

dm_copy_outgoing_to_self

dm_encrypt_local_cache

Keys

Send key

Postboard displays

Posts that begin with mention

RTs those are close to original twist

hour(s)

Language filtering

Comma separated ISO 639-3 language codes

Accuracy

Scope of usage

in postboard

in search result

in top trends

Simulation mode

Posts display

Post preview

Line feeds

Markout

Inline image preview

Use external links behind a proxy

Use proxy for image preview only

Maximum post size to show

characters

Top Trends

Auto updating

second(s)

Who to Follow

New Users

Live tracking

Twistday Reminder

Auto updating

second(s)

Show upcoming in near future

hour(s)

Post editor

Post preview

Automatic unicode conversion options

Convert punctuations to unicode
Supported punctuations: ‥ … ⁇ ⁈ ⁉ ‼ — ⁓
Convert emotions codes to unicode symbols
Supported emotions: 😃 😇 🍺 😈 ❤ 😕 😢 😞 😎 😊 😊 😗 😆 😛 😉 😉 😮 😱 😐
Convert common signs to unicode
Supported signs: ℡ ℻
Convert fractions to unicode
Supported fractions: ½ ⅓ ⅔ ¼ ¾ ⅕ ⅖ ⅗ ⅘ ⅙ ⅚ ⅐ ⅛ ⅜ ⅝ ⅞ ⅑ ⅒

Maximum post size to send

characters

Split long posts

Show if a user follows me

WebTorrent

WebTorrent support to display shortened URL media

WebTorrent default trackers to use (announce list)

Auto start download from users we follow